var n=1;
 function switchSysBar(){
	if (n==1){
	    n=2
 		document.all("frmTitle").style.display="none";
		document.getElementById("arrow").src="img/shrink_right.gif";
		document.getElementById("arrow").alt="ΙμΥΉ";
	}
	else{
		n=1;
		document.all("frmTitle").style.display="";
		document.getElementById("arrow").src="img/shrink_left.gif";
		document.getElementById("arrow").alt="ΚΥΛυ";
	}
}